> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# AR24 createUser



## OpenAPI

````yaml /openapi.json post /notifications/ar24-user
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /notifications/ar24-user:
    post:
      tags:
        - notifications
        - debug
      summary: AR24 createUser
      operationId: NotificationController_createAR24User
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateAR24UserInput'
      responses:
        '201':
          description: ''
components:
  schemas:
    CreateAR24UserInput:
      type: object
      properties:
        data:
          type: object
      required:
        - data

````